@charset "utf-8";
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.title_area{
	color:#FFFFFF;
	font-size:28px;
	font-family:
		"ƒqƒ‰ƒMƒm–¾’© ProN W6",
		"HiraMinProN-W6",
		"HG–¾’©E",
		"‚l‚r ‚o–¾’©",
		"MS PMincho",
		"MS –¾’©",
		serif;
	font-weight: bold;
}


.comTtl {
	margin: -65px 0 20px;
	background: url(/user_data/packages/default/common/images/comttl_bg.jpg) repeat left top;
	position: relative;
}

.comTtl h1 {
	margin: 0 auto;
	padding-top: 92px;
	width: 960px;
	text-align: left;
	min-height: 60px;
	background: url(../common/images/h2_bg.jpg) no-repeat right bottom;
}

.comTtl h1 img {
	margin-left: -2px;
	position: relative;
	zoom: 1;
}

#conts h2 {
	margin-bottom: 24px;
	padding: 0 25px;
	background: url(../common/images/conts_h2_bg.jpg) no-repeat left top;
	line-height: 48px;
	font-size: 2.0em;
	color: #fff;
}

#conts .mb0 {
	font-size: 20px;
}

#conts .fwBold {
	font-weight: bold !important;
}

#conts h2 img {
	vertical-align: baseline;
	display: block;
}

#conts .comSection01 {
	border: 1px solid #e7e7e7;
	background: url(../common/images/comsection01_bg02.gif) no-repeat right bottom;
	font-size:1.3em;
}

#conts .comSection01 .inner {
	padding: 31px 23px 60px;
	background: url(../common/images/comsection01_bg01.gif) no-repeat left top;
}

/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.mainImg {
	margin-bottom: 31px;
	background: url(../image/ind_mainimg_bg.jpg) repeat left top;
}

.mainImg p {
	margin-top: -65px;
	text-align: left;
	text-indent: -9999px;
	background: url(../image/ind_mainimg.jpg) no-repeat center top;
	height: 416px;
}

#main .banner {
	margin: 9px 0 40px;
}

#conts .ranking {
	margin-bottom: 48px;
	padding: 17px 8px 8px;
	background: url(../image/ind_ranking_bg.jpg) repeat left top;
}

#conts .ranking h2 {
	margin-bottom: 13px;
	padding: 0 8px;
	background: none;
}

#conts .ranking ul {
	background: #fff;
}

#conts .ranking ul li {
	padding: 14px 0 14px;
	width: 232px;
	float: left;
	background: url(../image/ind_ranking_list_bg.jpg) no-repeat left top;
}

#conts .ranking ul li.noBg {
	background: none;
}

#conts .ranking ul li img {
	margin: 0 auto 19px;
}

#conts .saleProduct li img {
	margin: 0 auto 19px;
	height: 130px;
}

#conts .ranking ul li p,
#conts .saleProduct li p {
	padding: 0 24px;
	font-size: 1.4em;
}

#conts .ranking ul li p span,
#conts .saleProduct li p span {
	display: block;
	color: #2b357b;
	font-size: 0.85em;
	line-height: 1.9;
	font-weight: bold;
}

#conts .productList {
	margin: 0 -13px 13px 0;
	overflow: hidden;
	width: 724px;
}

#conts .productList li {
	margin-right: 13px;
	width: 168px;
	float: left;
	font-size: 1.2em;
	text-align: center;
}

#conts .productList li img {
	margin: 0 auto 23px;
}

#conts .productList li a {
	color: #333;
	text-decoration: none;
}

#conts .productList li a:hover {
	text-decoration: underline;
}

#conts .w543 {
	margin: 0 0 24px 87px;
	width: 543px;
}

#conts .family {
	margin: 0 -125px 39px 0;
	padding-top: 22px;
	background: url(../image/ind_family_bg.jpg) no-repeat right top;
}

#conts .family h2 {
	margin: 0 0 21px;
	padding: 0;
	background: none;
}

#conts .family p {
	margin-bottom: 28px;
	font-size: 1.3em;
	line-height: 1.75;
}

#conts .family ul {
	padding-bottom: 16px;
	width: 712px;
	background: url(../image/ind_family_list_bg.png) repeat left top;
}

#conts .family ul li {
	padding: 16px 0 0 16px;
	width: 340px;
	float: left;
}

#conts .family ul li img {
	float: left;
}

#conts .family ul li dl {
	padding-top: 4px;
	width: 260px;
	float: right;
}

#conts .family ul li dl dt img {
	float: none;
}

#conts .family ul li dl dd {
	padding-top: 7px;
	font-size: 1.2em;
	line-height: 1.7;
	letter-spacing: -0.2px;
}

#conts .news h2 {
	margin: 0 0 25px;
	padding: 0;
	background: none;
}

#conts .news dl {
	font-size: 1.2em;
	overflow: scroll;
	overflow-x: hidden;
	height: 235px;
}

#conts .news dl dt {
	float: left;
	clear: left;
}

#conts .news dl dt span {
	padding-left: 20px;
	display: inline-block;
}

#conts .news dl dd {
	margin-bottom: 5px;
	padding-left: 9em;
	font-weight: bold;
	color: #2b357b;
}

#conts .news .test{
	margin-bottom: 15px;
	padding-left: 10em;
	font-weight: normal;
	width: 565px;
	color: #0f0f0f;
	font-size: 11px;
}

#conts .news dl dd a {
	color: #0f0f0f;
	text-decoration: none;
}

#conts .news dl dd a:hover {
	text-decoration: underline;
}
/*------------------------------------------------------------
	origin
------------------------------------------------------------*/
#conts .origin ul {
	width: 176px;
	float: right;
}

#conts .origin ul li {
	margin-bottom: 30px;
	float: left;
	width: 176px;
}

#conts .origin .textBox {
	margin-top: -5px;
	float: left;
	width: 465px;
}

#conts .origin .textBox p {
	margin-bottom: 26px;
	font-size: 1.0em;
	line-height: 1.85;
}

/*------------------------------------------------------------
	history
------------------------------------------------------------*/
#conts .origin ul li p {
	padding-top: 13px;
	font-size: 13px;
}

/*------------------------------------------------------------
	kodawari
------------------------------------------------------------*/
#conts .headLine {
	padding: 9px 25px 7px;
	font-size: 1.3em;
	color: #333;
	text-shadow: 1px 1px 1px #fff;
	background: url(../common/images/h3_bg.png) no-repeat left top;
}

#conts .headLine.first {
	background: url(../common/images/h3_bg02.jpg) no-repeat left top;
}

#conts .kodSection {
	margin: 18px 0 40px;
}

#conts .kodSection .photo {
	padding: 6px 0 15px 25px;
	float: right;
}

#conts .kodSection p {
	margin-bottom: 26px;
	font-size: 13px;
	line-height: 1.85;
}

/*------------------------------------------------------------
	process
------------------------------------------------------------*/
#conts .spcH2 {
	margin: 0;
	padding: 0;
	background: none;
}

#conts .process li {
	float: left;
	position: relative;
	width: 712px;
}

#conts .process li dl {
	position: absolute;
	line-height: 1.85;
	width: 50%;
}

#conts .process li dl dt {
	font-size: 2.2em;
	float: left;
}

#conts .process li dl dd {
	padding: 10px 0 0 2.4em;
	font-size: 1.4em;
}

#conts .process li.navi02 dl {
	top: 100px;
	left: 38px;
}

#conts .process li.navi03 dl {
	top: 90px;
	left: 350px;
}

#conts .process li.navi04 dl {
	top: 80px;
	left: 38px;
}

#conts .process li.navi05 dl {
	top: 95px;
	left: 350px;
}

/*------------------------------------------------------------
	product
------------------------------------------------------------*/
#conts .confectionery {
	margin-right: -13px;
	padding: 6px 0 0;
	width: 724px;
	overflow: hidden;
}

#conts .confectionery li {
	padding: 0 13px 50px 0;
	width: 168px;
	float: left;
	font-size: 1.6em;
	text-align: center;
}

#conts .confectionery li img {
	margin-bottom: 20px;
}

#conts .confectionery li a {
	color: #333;
	text-decoration: none;
}

#conts .confectionery li a:hover {
	text-decoration: underline;
}

/*------------------------------------------------------------
	product/detail
------------------------------------------------------------*/
#conts .bambooPurses {
	margin: -6px 0 24px;
	position: relative;
	zoom: 1;
}

#conts .bambooPurses .photo {
	padding-top: 3px;
	float: left;
	font-size: 0.7em;
	width: 224px;
}

#conts .bambooPurses .photo img {
	margin-bottom: 14px;
}

#conts .bambooPurses .textBox {
	float: right;
	width: 420px;
}

#conts .bambooPurses .textBox p {
	margin-bottom: 18px;
	font-size: 0.8em;
}

#conts .comTable01 {
	width: 656px;
	border-collapse: collapse;
	background-color: #fff;
}

#conts .comTable01 th,
#conts .comTable01 td {
	padding: 4px 25px 3px;
	font-size: 0.7em;
	vertical-align: middle;
	font-weight: normal;
	text-align: right;
	border: 1px solid #e7e7e7;
}

#conts .comTable01 th {
	border-right: 1px solid #fff;
	background-color: #f3f3f3;
	border-bottom: 1px solid #e7e7e7;
	text-align: left;
}

#conts .comTable01 thead th {
	padding: 3px 2px;
	text-align: center;
	background: #e7e7e7;
}

#conts .comTable01 thead .last {
	border-right: 1px solid #e7e7e7;
}

#conts .mb32 {
	margin-bottom: 32px;
}

#conts .regional ul {
	margin: 0px 0 21px;
	position: relative;
	zoom: 1;
}

#conts .regional ul li {
	width: 255px;
	float: left;
	font-size: 0.7em;
}

#conts .regional ul li img {
	margin-bottom: 27px;
}

#conts .wagashi p {
	margin-bottom: 24px;
	font-size: 0.8em;
	line-height: 1.4;
}

#conts .regional p {
	margin: 10px 0 10px 0;
	font-size: 0.8em;
	line-height: 1.4;
	float: left;
}

#conts .wagashi ul {
	margin: 0 -8px 24px 0;
	/*padding-top: 32px;*/
	width: 672px;
	overflow: hidden;
}

#conts .wagashi ul li {
	margin-right: 8px;
	width: 160px;
	float: left;
	font-size: 0.7em;
}

#conts .wagashi ul li img {
	margin-bottom: 14px;
}

#conts .saleProduct {
	padding: 34px 0 20px;
	width:237px;
	float:left;
	height: 210px;
}

#conts .saleProduct li {
	width: 237px;
	float: left;
	display:inline;
}

#conts .saleProduct td p {
	font-size:14px;
	height: 43px;
	line-height: 21px;
}

#conts .horizontal_line{
	margin-bottom: 11px;
	border-bottom: 1px solid #e7e7e7;
}

#conts .saleProduct td p span {
	display: block;
	color: #2b357b;
	font-size: 0.85em;
	line-height: 1.9;
	font-weight: bold;
}

#conts .online_sales {
	padding-top:70px;
}


/*------------------------------------------------------------
	online/list
------------------------------------------------------------*/
#conts .buns .txt {
	margin: 20px 0 18px;
	font-size: 1.4em;
}

#conts .buns .section {
	margin-bottom: 10px;
	padding: 8px 24px 8px 22px;
	background: url(../image/online_bg01.gif) repeat left top;
}

#conts .buns .section p {
	padding-top: 8px;
	font-size: 1.2em;
	width: 210px;
	float: left;
}

#conts .buns .section p span {
	color: #d13800;
	font-weight: bold;
}

#conts .buns .section dl {
	width: 141px;
	float: right;
	font-size: 1.2em;
	line-height: 32px;
}

#conts .buns .section dl dt {
	float: left;
	width: 53px;
}

#conts .buns .section dl dd {
	padding-right: 15px;
	width: 73px;
	float: right;
	text-align: center;
	background: #fff url(../image/online_icon.gif) no-repeat 73px center;
}

#conts .buns .section ul {
	padding-top: 8px;
	text-align: center;
	width: 247px;
	float: left;
}

#conts .buns .section ul li {
	padding: 0 5px;
	display: inline;
	font-size: 1.2em;
}

#conts .buns .section ul li a {
	color: #0f0f0f;
	text-decoration: underline;
}

#conts .buns .section ul li.on a,
#conts .buns .section ul li a:hover {
	color: #1e4492;
}

#conts .buns .section ul li.spc a {
	text-decoration: none;
}

#conts .buns .saleProduct {
	margin-bottom: 41px;
	padding: 0 0 32px;
	border-bottom: 1px solid #e7e7e7;
}

#conts .buns .noBg {
	padding: 0;
	border: none;
}

/*------------------------------------------------------------
	online/detail
------------------------------------------------------------*/
#conts .onlinePro {
	padding: 20px 0 47px;
}

#conts .onlinePro .leftBox {
	padding-top: 9px;
	width: 350px;
	float: left;
}

#conts .onlinePro .leftBox ul {
	margin-top: 33px;
}

#conts .onlinePro .leftBox ul li {
	margin-right: 16px;
	float: left;
	width: 54px;
	border: 1px solid #e7e7e7;
}

#conts .onlinePro .inner {
	width: 330px;
	float: right;
}

#conts .onlinePro .inner p {
	margin-bottom: 15px;
	font-size: 1.0em;
}

#conts .onlinePro .inner .price {
	margin: 21px 0;
	padding: 18px 0;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	color: #2b357b;
	font-size: 1.2em;
	font-weight: bold;
}

#conts .onlinePro .inner .number {
	padding-bottom: 27px;
	border-bottom: 1px solid #ebebeb;
}

#conts .onlinePro .inner .number span {
	font-size: 0.7em;
}

#conts .onlinePro .inner .number input {
	margin: 0 7px 0 68px;
	padding: 0 5px;
	width: 44px;
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
	background: #f3f3f3;
	border: 1px solid #f3f3f3;
}

#conts .onlinePro .inner .txtBg {
	margin-bottom: 31px;
	font-size: 1.2em;
}

#conts .onlinePro .inner .txtBg a {
	padding-left: 10px;
	color: #0f0f0f;
	text-decoration: none;
	background: url(../common/images/icon01.png) no-repeat left center;
}

#conts .onlinePro .inner .txtBg a:hover {
	text-decoration: underline;
}

#conts .onlinePro .inner .txtBg2 {
	margin-top: 10px;
	font-size: 1.0em;
}

#conts .onlinePro .inner .txtBg2 a {
	padding-left: 3px;
	color: #0f0f0f;
	text-decoration: none;
}

#conts .onlinePro .inner .txtBg2 a:hover {
	text-decoration: underline;
}

#conts h3.mb18 {
	margin-bottom: 18px;
}

#conts h3.mb18 img {
	vertical-align: baseline;
	display: block;
}

#conts .comTable02 {
	width: 100%;
	border-collapse: collapse;
}

#conts .comTable02 th,
#conts .comTable02 td {
	padding: 10px 15px 8px;
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	border: 1px solid #e9e9e9;
	line-height: 1.7;
}

#conts .comTable02 th {
	background-color: #f3f3f3;
	border-right: none;
	font-weight: normal;
}

#conts .comTable02 td {
	border-left: none;
	background-color: #fff;
}

/*------------------------------------------------------------
	company/message
------------------------------------------------------------*/
#conts .comSection01 .message {
	padding: 39px 39px 80px;
}

#conts .message .photo {
	width: 200px;
	float: left;
}

#conts .message .photo .imgtext {
	margin-top: 16px;
}

#conts .message .textBox {
	margin-top: -5px;
	width: 410px;
	float: right;
}

#conts .message .textBox p {
	margin-bottom: 20px;
	font-size: 1.0em;
	line-height: 1.7;
}

/*------------------------------------------------------------
	company/info
------------------------------------------------------------*/
#conts .officer li {
	width: 224px;
	float: left;
}

#conts .officer li img {
	float: left;
}

#conts .officer li p {
	padding-top: 33px;
	width: 120px;
	float: right;
}

/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#conts .telBox {
	margin-bottom: 40px;
}

#conts .telBox p {
	margin: 3px 0 16px;
	line-height: 1.9;
	font-size: 1.1em;
}

#conts .notes {
	margin: 20px 0 15px;
	font-size: 1.1em;
}

#conts .notes span,
#conts form .comTable02 th span {
	color: #d23900;
}

#conts form .comTable02 td input {
	margin: 0;
	padding: 0 5px;
/*
	width: 156px;
	height: 22px;
	border: 1px solid #f3f3f3;
*/
	vertical-align: middle;
	line-height: 22px;
	background: #f3f3f3;
	width:40px;
}

#conts form .comTable02 td .w78 {
	width: 78px;
}

#conts form .comTable02 td .w310 {
	width: 303px;
}

#conts form .comTable02 td ul li {
	width: 212px;
	float: left;
}

#conts form .comTable02 td ul li span {
	width: 32px;
	display: inline-block;
}

#conts form .comTable02 td p {
	color: #8e8e8e;
}

#conts form .comTable02 td textarea {
	margin: 0;
	padding: 5px;
	width: 453px;
	height: 102px;
	border: 1px solid #f3f3f3;
	vertical-align: middle;
	background: #f3f3f3;
}

#conts form .txt {
	padding: 30px 0 0;
	font-size: 1.1em;
	line-height: 1.7;
}

#conts form .submit {
	margin: 0 auto;
	width: 384px;
	padding-top: 15px;
}

#conts form .submit li {
	padding: 0 8px;
	width: 176px;
	float: left;
}

/*------------------------------------------------------------
	book
------------------------------------------------------------*/
#conts .bookSec {
	padding: 8px 0 32px 16px;
}

#conts .bookSec .photo {
	float: left;
}

#conts .bookSec .rTxt {
	width: 425px;
	float: right;
	font-size: 1.0em;
	line-height: 1.65;
}

#conts .bookSec .rTxt ul li span {
	color: #1e4492;
}

#conts .bookSec .rTxt p {
	padding: 20px 0 20px;
}

#conts .bookSec .rTxt .link li a {
	padding-left: 10px;
	background: url(../image/book_icon01.gif) no-repeat left center;
}

#conts .bookBtn {
	margin: 0 -4px 40px;
	width: 672px;
	overflow: hidden;
}

#conts .bookBtn li {
	padding: 0 20px;
	float: left;
}

#conts .bookSec02 {
	padding: 18px 0 40px;
}

#conts .bookSec02 .photo {
	padding: 6px 0 8px 20px;
	float: right;
}

#conts .bookSec02 p {
	font-size: 1.1em;
	line-height: 1.7;
	margin-bottom: 20px;
}

#conts .bookSec02 .spc {
	padding: 20px 0 5px;
}

#conts .btmTxt {
	padding: 18px 0 0;
	font-size: 1.1em;
	line-height: 1.7;
}

/*------------------------------------------------------------
	faq
------------------------------------------------------------*/
#conts .comSection01 .faq {
	padding-top: 35px;
}

#conts .faq p {
	margin-bottom: 28px;
	font-size: 1.0em;
	line-height: 1.7;
}

#conts .faq .headLine {
	margin-bottom: 20px;
}

#conts .faq ul {
	margin: 20px 0 36px;
}

#conts .faq ul li a {
	padding-left: 10px;
	font-size: 1.0em;
	background: url(../image/book_icon01.gif) no-repeat left center;
}

/*------------------------------------------------------------
	lesson
------------------------------------------------------------*/
#conts .font {
	padding: 5px 0 23px;
	font-size: 1.4em;
	line-height: 1.8;
}

#conts .telSec {
	margin-bottom: 40px;
	padding: 23px 32px 33px;
	background: url(../image/ind_family_list_bg.png) repeat left top;
}

#conts .telSec .sBox {
	margin-top: 24px;
	padding: 20px 20px 24px;
	background: #fff;
}

#conts .telSec .sBox p {
	margin-bottom: 1px;
	font-size: 1.1em;
	line-height: 1.8;
}

#conts .lesson {
	margin-bottom: 44px;
}

#conts .lesson .inner {
	padding: 20px 23px 25px;
}

#conts .lesson p {
	margin-bottom: 34px;
	font-size: 1.1em;
	line-height: 1.4;
}

#conts .lesson .blueTxt {
	margin-bottom: 0;
	color: #1e4492;
	font-size: 1.2em;
	font-weight: bold;
}

#conts .lesson .taRight {
	margin-bottom: 20px;
}

#conts .lesson h3 {
	margin-bottom: 16px;
}

#conts .lesson h3 img {
	vertical-align: baseline;
	display: block;
}

#conts .lesson .comTable01 {
	margin-bottom: 15px;
	width: 100%;
}

#conts .lesson .comTable01 th,
#conts .lesson .comTable01 td {
	padding: 13px 0;
	font-size: 1.2em;
	text-align: center;
}

#conts .lesson .comTable01.mb40 {
	margin-bottom: 40px;
}

#conts .lesson .pdfSec {
	padding: 21px 82px 17px 70px;
	border: 1px solid #e7e7e7;
	background: #fff;
}

#conts .lesson .pdfSec .pdf {
	float: right;
}

#conts .lesson .pdfSec p {
	margin-bottom: 0;
	font-size: 1.1em;
	width: 460px;
	float: left;
	line-height: 1.7;
	letter-spacing: -1px;
}

#conts .lesson ul {
	margin: 20px 0 37px;
}

#conts .lesson ul li a {
	padding-left: 15px;
	font-size: 1.1em;
	background: url(../common/images/icon01.png) no-repeat left center;
}

/*------------------------------------------------------------
	shoplist
------------------------------------------------------------*/
#conts .comSection01 .shoplist {
	padding-top: 23px;
}

#conts .shoplist h3 {
	margin-bottom: 20px;
}

#conts .shoplist p {
	margin-bottom: 30px;
	font-size: 1.0em;
	line-height: 1.85;
}

#conts .shoplist .section {
	padding: 4px 0 34px;
}

#conts .shoplist .section .photo {
	float: right;
}

#conts .shoplist .section p {
	margin: -5px 0 0;
	width: 200px;
	float: left;
	width: 460px;
}

#conts .shoplist .section p span {
	margin-left: 98px;
}

#conts .shoplist .section a {
	padding-left: 10px;
	background: url(../image/book_icon01.gif) no-repeat left center;
}

/*------------------------------------------------------------
	privacy
------------------------------------------------------------*/
#conts .comSection01 .privacy {
	padding-top: 40px;
}

#conts .comSection01 .privacy  .headLine {
	margin-bottom: 18px;
}

#conts .privacy p {
	margin-bottom: 25px;
	font-size: 1.1em;
	line-height: 1.9;
}

/*------------------------------------------------------------
	sitemap
------------------------------------------------------------*/
#conts .comSection01 .sitemap {
	padding-top: 33px;
}

#conts .sitemap .headLine {
	margin-bottom: 18px;
	padding: 8px 25px 5px;
	font-size: 1.2em;
}

#conts .sitemap .linkList {
	margin: 0 0 28px;
}

#conts .sitemap .linkList.mb20 {
	margin-bottom: 20px;
}

#conts .sitemap .linkList ul {
	width: 262px;
	float: left;
	line-height: 1.9;
}

#conts .sitemap .linkList ul li a {
	padding-left: 17px;
	font-size: 1.0em;
	color: #0f0f0f;
	text-decoration: none;
	background: url(../common/images/icon01.png) no-repeat left center;
}

#conts .sitemap .btmList {
	margin: 15px 0 0;
	padding-top: 15px;
	border-top: 1px solid #e7e7e7;
}

/*------------------------------------------------------------
	shopinfo
------------------------------------------------------------*/
#conts .comSection01 .shopinfo {
	padding-top: 23px;
}

#conts .shopinfo h3 {
	margin-bottom: 20px;
}

#conts .shopinfo p {
	margin-bottom: 30px;
	font-size: 1.0em;
	line-height: 1.85;
}

#conts .shopinfo .section {
	padding: 4px 0 34px;
}

#conts .shopinfo .section .photo {
	float: right;
}

#conts .shopinfo .section p {
	margin: -5px 0 5px 0;
	width: 200px;
	float: left;
	width: 460px;
}

#conts .shopinfo .section a {
	padding-left: 10px;
	background: url(../image/book_icon01.gif) no-repeat left center;
}

#conts .shopinfo .blueTxt {
	color: #1e4492;
	font-size: 1.1em;
	font-weight: bold;
}

/*------------------------------------------------------------
	noshi
------------------------------------------------------------*/
#conts .noshi .tTxt {
	padding: 6px 0 29px 18px;
	font-size: 1.0em;
	line-height: 1.7;
}

#conts .noshi .tTxt a {
	padding-left: 15px;
	background: url(../image/nos_icon.png) no-repeat left center;
}

#conts .noshi .comTable02 {
	margin: 23px 0 32px;
}

#conts .noshi .comTable02 th,
#conts .noshi .comTable02 td {
	border: 1px solid #e7e7e7;
	vertical-align: middle;
	font-size: 1.1em;
}

#conts .noshi .comTable02 thead th {
	text-align: center;
}

#conts .noshi .comTable02 td {
	padding: 10px 15px;
	vertical-align: top;
}

#conts .noshi .comTable02 td img {
	margin: 0 auto;
	display: block;
	vertical-align: baseline;
}

#conts .noshi .comTable02 td .mb8 {
	margin-bottom: 8px;
}

#conts .noshi .comTable02 td ul li {
	padding-top: 5px;
	float: left;
	width: 110px;
}

#conts .noshi .comTable02 td.red {
	padding-top: 18px;
	color: #ca3100;
}

#conts .noshi .txtBg {
	margin-bottom: 29px;
	padding: 15px 25px 15px;
	font-size: 1.0em;
	line-height: 1.6;
	background: url(../image/online_bg01.gif) repeat left top;
	zoom: 1;
}

#conts .noshi .txtBg span {
	display: block;
	font-weight: bold;
}

#conts .noshi .section01 {
	margin: 0 18px 49px;
}

#conts .noshi .section01 p {
	margin-bottom: 22px;
	font-size: 1.1em;
	line-height: 1.6;
}

#conts .noshi .section01 ul li {
	padding: 9px 23px 0 0;
	width: 210px;
	float: left;
	font-size: 1.1em;
}

#conts .noshi .section01 ul li img {
	margin-bottom: 10px;
}

#conts .noshi .method p {
	padding: 20px 17px 26px;
	font-size: 1.1em;
	line-height: 1.7;
}

#conts .noshi .method .sbox {
	margin-bottom: 33px;
	padding: 24px 0 34px;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
}

#conts .noshi .method .sbox .imgRight {
	float: right;
}

#conts .noshi .method .sbox dl {
	padding-top: 8px;
	width: 280px;
	float: left;
}

#conts .noshi .method dl {
	padding-left: 14px;
}

#conts .noshi .method dl dd {
	padding: 20px 0 0 2px;
	font-size: 1.1em;
	line-height: 1.65;
}

#conts .noshi .method ul {
	padding: 15px 0 0 16px;
}

#conts .noshi .method ul li {
	width: 292px;
	float: left;
	font-size: 1.1em;
}

#conts .noshi .method ul li img {
	margin-bottom: 10px;
}

/*------------------------------------------------------------
	naire
------------------------------------------------------------*/
#conts .comSection01 .naire {
	padding-top: 35px;
}

#conts .naire p {
	margin-top: 20px;
	font-size: 1.1em;
	line-height: 1.7;
}
#conts .naire .redTxt{
	margin-bottom: 0;
	color: #790000;
	font-size: 0.9em;
}

/*------------------------------------------------------------
	flow
------------------------------------------------------------*/
#conts .flow {
	margin-bottom: 40px;
}

#conts .flow .inner {
	padding-top: 39px;
	padding-bottom: 40px;
}

#conts .flow .inner h3 {
	margin-bottom: 23px;
}

#conts .flow .inner .section {
	margin-bottom: 40px;
}

#conts .flow .inner .section .img {
	float: left;
}

#conts .flow .inner .section .imgTxt {
	margin-top: -3px;
	width: 327px;
	float: right;
}

#conts .flow .inner .section .imgTxt p {
	margin-bottom: 27px;
	font-size: 1.1em;
	line-height: 1.8;
}

#conts .flow .inner .section .imgTxt p span {
	font-weight: bold;
	display: block;
	color: #1e4492;
}

#conts .flow .inner .comTable02 th {
	vertical-align: middle;
}

#conts .flow .inner .comTable02 td .txtCol {
	color: #d23900;
}

#conts .flow .inner .comTable02 td .col {
	color: #1e4492;
	display: block;
	font-weight: bold;
}

#conts .flow .inner .comTable02 td img {
	margin: 10px 0;
	display: block;
}

#conts .flow .inner .comTable02 td .font10 {
	font-size: 10px;
	color: #555;
	display: block;
}

#conts .flow .inner .comTable02 td .font14 {
	font-size: 14px;
	color: #d23900;
	display: block;
	line-height: 1.5;
}

#conts .flow .inner .comTable02 td dl {
	padding-top: 23px;
}

#conts .flow .inner .comTable02 td dl dt {
	float: left;
	clear: left;
}

#conts .flow .inner .comTable02 td dl dd {
	padding-left: 21em;
}

#conts .flow .inner .txt p {
	margin-bottom: 20px;
	font-size: 0.7em;
	line-height: 1.7;
}

#conts .flow .inner .txt .col {
	color: #1e4492;
	font-weight: bold;
}

#conts .flow .inner .txt .font10 {
	font-size: 10px;
	color: #555;
}

#undercolumn{
	font-size:1.4em;
}

#undercolumn table{
	border:1px solid #CCCCCC;
}
#undercolumn th{
	border:1px solid #CCCCCC;
}
#undercolumn td{
	border:1px solid #CCCCCC;
}

#address_area{
	font-size:1.0em;
}

.pay_area{
	font-size:1.1em;
}
.pay_area2{
	font-size:1.4em;
}

.cartin{
	padding: 10px 0 10px 0;
}

#conts .txt {
	margin: 20px 0 18px;
	font-size: 1.4em;
}

.navi{
	font-size:12px;
}

#conts .btn_area {
	padding-top: 20px;
}
#complete_area{
	font-size:1.0em;
}
#creditconts h2 {
	margin-bottom: 24px;
	padding: 0 25px;
	background: url(../common/images/creditconts_h2_bg.jpg) no-repeat left top;
	line-height: 48px;
	font-size: 2.0em;
	color: #fff;
}

#creditconts .mb0 {
	font-size: 20px;
}

#creditconts .fwBold {
	font-weight: bold !important;
}

#creditconts h2 img {
	vertical-align: baseline;
	display: block;
}

#creditconts .comSection01 {
	border: 1px solid #e7e7e7;
	background: url(../common/images/comsection01_bg02.gif) no-repeat right bottom;
	font-size:1.3em;
}

#creditconts .comSection01 .inner {
	padding: 31px 23px 60px;
	background: url(../common/images/comsection01_bg01.gif) no-repeat left top;
}
#credit .comTable02 {
	width: 100%;
	border-collapse: collapse;
}

#creditconts .comTable02 th,
#creditconts .comTable02 td {
	padding: 10px 15px 8px;
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
	border: 1px solid #e9e9e9;
	line-height: 1.7;
}

#creditconts .comTable02 th {
	background-color: #f3f3f3;
	border-right: none;
	font-weight: normal;
}

#creditconts .comTable02 td {
	border-left: none;
	background-color: #fff;
}

.mynavi_list  {
	padding-bottom: 10px;
	font-size: 14px
}

.mynavi_list li {
	display: inline;
	margin: 0 10px;
}

.pagecond_area {
	margin: 10px 0 5px 0;
	font-size: 1.5em;
	padding: 8px 24px 8px 22px;
	background: url(../image/online_bg01.gif) repeat left top;
}

#conts .headLine2 {
	padding: 7px 25px 7px;
	margin-bottom: 15px;
	font-size: 0.9em;
	color: #333;
	text-shadow: 1px 1px 1px #fff;
	background: url(../common/images/h3_bg.png) no-repeat left top;
}

.information {
	padding: 10px 0 10px 0;
}

.information_txt {
	padding: 0 0 10px 0;
	font-weight: bold;
	color: #DD0404;
}

.box120{
	width:80px;
}
.box60{
	width:40px;
}

.ttl{
	padding-bottom: 20px;
}

.credit_btn{
	padding-top: 15px;
	text-align: center;
}

#conts .secure {
	padding: 0 0 0 16px;
}

#conts .secure .secure_photo{
	float: left;
}

#conts .secure .secure_txt{
	float: right;
	width: 520px;
	padding-top: 15px;
}

#conts .flow_txt {
	margin: 20px 0 18px;
	font-size: 1.4em;
}